/* TEKST */

.teksten {
height:auto;
margin:0 auto;
}

.tekst {
position:relative;
width:100%;
height:auto;
padding:0;
margin:1rem auto;
clear:both;
}

.tekst .filebox {
width:100%;
height:auto;
display:block;
}
.tekst .width-100 {
width:100%;
float:none;
}
.tekst .align-l {
padding-right:2rem;
float:left;
}
.tekst .align-c {
margin:0 auto;
float:none;
}
.tekst .align-r {
padding-left:2rem;
float:right;
}
@media only screen and (max-width: 900px) {
	.tekst .align-l {
	width:100%;
	padding-right:0;
	padding-bottom:1rem;
	float:none;
	}
	.introtekst .align-c {
	width:100%;
	margin:0;
	padding-bottom:1rem;
	float:none;
	}
	.tekst .align-r {
	width:100%;
	padding-left:0;
	padding-bottom:1rem;
	float:none;
	}
	.tekst .filebox[style] {
	width:100% !important;
	}
}
.tekst .filebox img {
width:100%;
height:auto;
margin:0;
}